Range-v3 Range algorithms, views, and actions for the Standard Library |

Instances and minimal complete definitions | Public Member Functions | List of all members
ranges::closed_iota_view< From, To > Struct Template Reference
Views

## Description

### template<typename From, typename To>
struct ranges::closed_iota_view< From, To >

An iota view in a closed range.

## Public Member Functions
constexpr | closed_iota_view (meta::id_t< From > from, meta::id_t< To > to)